.login-form{
    padding: 4rem 1rem;
    
}

.login-form mat-card{
    max-width: 300px;
    margin: 2rem auto;
    text-align: center;
    height: 350px;
}

.login-form .full-width-input{
    width: 100%;
}

button{
    width: 100%;
}

.separator {
    margin-bottom: 2rem;
}